Subject: [E3-hacking] PBL 5.1

From: David Ford <[email-masked]>
Date: Sun, 26 Mar 2006 15:50:31 +0100

Hello,

I'm wondering whether anyone here has had any success with getting
U-Boot working on an E3 with PBL 5.1 on it? I have got it to succesfully
upload U-Boot onto it using pbltool linux.pbl, however I get no response
when it attempts to load the serial terminal, and it appears from
reloading pbltool that it has not executed the code, as pbl is still
running.

Thanks

David